petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawScalePopup

draws a contour scale window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawScalePopup(PetscDraw popup,PetscReal min,PetscReal max)

Collective on PetscDraw

### Input Parameters

| popup | - the window (often a window obtained via PetscDrawGetPopup()
| min | - minimum value being plotted
| max | - maximum value being plotted

### Notes

All processors that share the draw MUST call this routine

### See Also

PetscDrawGetPopup(), PetscDrawTensorContour()

### Level

intermediate

### Location

src/sys/classes/draw/interface/dtri.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages